/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

.woocommerce-message {
    background-color: #ffffff;
    color: #333333;
    border: 1px solid #dddddd;
    border-top: 3px solid #FF6128;
}

.woocommerce-message a.button {
    background-color: #FF6128;
    color: #ffffff;
    border: none;
}

.woocommerce-message a.button:hover {
    background-color: #e5571f;
}

.woocommerce-message:focus,
.woocommerce-message:focus-visible {
    outline: none;
}
.woocommerce-error {
    display: block !important;
}